Skip to content
Wazapin
Esc
navigateopen⌘Jpreview

POST /v1/commerce/products/{productID}/sync-whatsapp-catalog

POST/v1/commerce/products/{productID}/sync-whatsapp-catalog
Authorization
bearerAuthbearerAuthrequired
or
apiKeyAuthapiKeyAuthrequired
Path parameters
productIDstringrequired
Request body
requiredapplication/json
catalog_idstringrequired
channel_idstringrequired
Responses
202Accepted
statusstringrequired
task_idstring
defaultError
errorErrorBodyrequired
Show properties
codestringrequired
detailsErrorDetail[] | null
Show properties
Array of ErrorDetail
codestring
fieldstring
locationstring
messagestringrequired
messagestringrequired
request_idstring
Request
curl -X POST "/v1/commerce/products/string/sync-whatsapp-catalog" \
  -H "Content-Type: application/json" \
  -d '{
  "catalog_id": "string",
  "channel_id": "string"
}'
Response
{
  "status": "string",
  "task_id": "string"
}